### Method

# Gtk PopoverMenuget_flags

since: 4.14

#### Declaration [src]

    GtkPopoverMenuFlags
    gtk_popover_menu_get_flags (
      GtkPopoverMenu* popover
    )

#### Description [src]

Returns the flags that `popover` uses to create/display a menu from its model.

Available since: 4.14

Gets property | `Gtk.PopoverMenu:flags`

#### Return value

Type: `GtkPopoverMenuFlags`

The `GtkPopoverMenuFlags`